MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001887VCMIOtherpublic2014-09-01 09:352018-02-10 04:41
ReporterWarmonger 
Assigned ToAVS 
PrioritynormalSeverityblockReproducibilityalways
StatusresolvedResolutionno change required 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.next 
Summary0001887: ERM project fails to compile on Visual 2013
DescriptionPossibly caused by recent std::function swap.

Detailed compilation log:
http://pastebin.com/MAmusN5N [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005756)
AVS (administrator)
2015-06-21 17:01

Is it still an issue?
(0007402)
AVS (administrator)
2018-02-10 04:41

VS 2013 support has been dropped

- Issue History
Date Modified Username Field Change
2014-09-01 09:35 Warmonger New Issue
2015-06-21 17:01 AVS Note Added: 0005756
2015-06-21 17:01 AVS Assigned To => AVS
2015-06-21 17:01 AVS Status new => feedback
2018-02-10 04:41 AVS Note Added: 0007402
2018-02-10 04:41 AVS Status feedback => resolved
2018-02-10 04:41 AVS Fixed in Version => 0.next
2018-02-10 04:41 AVS Resolution open => no change required

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean